# File created with devenv init command

NAME="wordpress"
DISTRIBUTION="ubuntu"
RELEASE="bionic"
ARCH="amd64"
HOST="$NAME.local"

# Optional -- To create a new user and group
#DEVENV_USER="<user that will own the project>"
#DEVENV_GROUP="<group that will own the project>"

# Optional -- To mount a project.
# If you don't need a shared dir between host and guest, just
# comment the lines or unset them. Empty string doesn't work.
# Otherwise, if you need the shared mount, set the vars below and
# make sure that the directory "../" exists
# in the host machine before executing this script.
#PROJECT_NAME="<project name>"
#PROJECT_PATH="/home/pelayo/projects/coopdevs/"
#BASE_PATH="<base project path>"

# Select the python interpeter python2.7 or python3
PYTHON_INTERPRETER=python3
